.brand-container{
    position: relative;
    display: inline-block;
    width: 100%;
}
.brand-container .container{
    margin: 62px auto 0;
    width: 1080px;
    font-size: 0;
}
.brand-container .brand-menu{
    display: inline-block;
    vertical-align: top;
    padding: 5px 30px 40px 40px;
    width: 152px;
    height: 370px;
    border:1px solid rgba(245,245,245,1);
    box-shadow:0px 6px 18px 0px rgba(0, 0, 0, 0.08);
    border-radius:6px;
}
.brand-menu .item{
    font-size: 16px;
    line-height: 16px;
    height: 16px;
    margin-top: 35px;
}
.brand-menu .item a{
    vertical-align: middle;
    color: #343434;
}
.brand-menu .item span{
    visibility: hidden;
    vertical-align: middle;
    color: #6FB92C;
    float: right;
}
.brand-content{
    display: inline-block;
    vertical-align: top;
    width: 788px;
    margin-left: 64px;
    padding: 21px 0 150px;
}
.menu-content{
    display: inline-block;
    width: 100%;
}
.menu-content .subtitle .title-en{
    font-size: 14px;
    color: #666;
    font-weight: 400;
}
.menu-content .subtitle .title-cn{
    font-size: 24px;
    color: #343434;
    font-weight: 400;
}

.menu-content .subtitle-context{
    color: #343434;
    font-size: 16px;
    text-indent: 2em;
    line-height: 26px;
}
.sub1 .subtitle-context{
    margin-top: 48px;
}
.sub1 .content-images{
    margin-top: 50px;
}
.sub2{
    margin-top: 58px;
}
.sub2 .subtitle-context{
    margin-top: 20px;
    margin-right: 18px;
}
.sub3{
    display: inline-block;
    margin-top: 49px;
    font-size: 0;;
}
.sub3-text{
    display: inline-block;
    vertical-align: top;
    margin-top: 30px;
    max-width: 360px;
}
.sub3-img{
    position: relative;
    display: inline-block;
    margin-left: 40px;
    vertical-align: top;
    width: 388px;
    height: 260px;
}
.sub4 .nb-numbers{
    display: flex;
    padding: 92px 0;
    flex-direction: row;
    text-align: center;
}
.sub4 .nb-number{
    flex: 1;
    text-align: center;
}
.sub4 .nb-number .number{
    font-size: 48px;
    line-height: 48px;
    height: 48px;
}
.sub4 .nb-number .text{
    margin: 19px auto 0;
    color: #343434;
    font-size: 16px;
    line-height: 16px;
    text-align: left;
}
.sub5 .honor-list{
    margin-top: 20px;
}
.sub5 .honor-list .swiper-container{
	padding: 0 20px;
}
.sub5 .honor-list .swiper-slide{
    width: 220px;
	text-align: center;
}
.sub5 .honor-list .swiper-slide img{
	margin: 0 auto;
	width: 176px;
	height: 128px;
}
.sub5 .honor-list .swiper-slide div{
    margin-top: 9px;
	color: #666666;
	font-size: 14px;
	text-align: center;
    line-height: 22px;
}
.sub5 .honor-list .swiper-button-prev span,
.sub5 .honor-list .swiper-button-next span {
	display: block;
	width: 24px;
	height: 42px;
	position: absolute;
	left: 0px !important;
    top: 50%;
    margin-left: -12px;
	margin-top: -40px;
	background: url(../images/btn_left.png) no-repeat center;
    background-size: contain;
}

.sub5 .honor-list .swiper-button-next span {
	background: url(../images/btn_right.png) no-repeat center;
	left: 25px !important;
	background-size: contain;
}

.sub6{
    margin-top: 90px;
    width: 100%;
    padding: 90px 0;
}
.sub6-content{
    position: relative;
    margin: 72px auto 0;
    padding: 20px 0 120px;
    width: 100%;
}
.sub6-content .item{
    font-size: 0;
    margin-top: 50px;
}
.sub6-content .item-left{
    display: inline-block;
    vertical-align: middle;
    width: 358px;
    text-align: center;
}
.sub6-content img{
    border-radius: 50%;
}
.sub6-content .item-right{
    display: inline-block;
    vertical-align: middle;
    margin-left: 57px;
    width: 310px;
}
.sub6-content .name{
    font-size: 18px;
    line-height: 18px;
    color: #343434;
}
.sub6-content .detail{
    margin-top: 15px;
    font-size: 16px;
    line-height: 26px;
    color: #666666;
}
.sub6-content .text{
    text-align: left;
    width: 310px;
}
.sub6-content .item-left .text{
    margin-left: 27px;;
}
.sub6-content .item-right img{
    margin-left: 70px;
}
.sub6-content .item3 .item-right{
    width: 320px !important;
}
.sub6-content .flow{
    position: absolute;
    left: 380px;
    top: 0;
    height: 100%;
    width: 2px;
    background: #999;
}

.sub6-content .circle{
    margin-left: -9px;
    width: 20px;
    height: 20px;
    border-radius: 50%;
}
.sub6-content .big-circle{
    position: absolute;
    bottom: 0;
    left: -13px;
    width: 28px;
    height: 28px;
    border-radius: 50%;
    color: #fff;
    font-size: 14px;
    line-height: 28px;
    text-align: center;
}
.sub6-content .big-circle div{
    transform:rotate(-90deg);
    -ms-transform:rotate(90deg); 	/* IE 9 */
    -moz-transform:rotate(90deg); 	/* Firefox */
    -webkit-transform:rotate(90deg); /* Safari 和 Chrome */
    -o-transform:rotate(90deg); 
}
.sub6-content .hollow{
    background: #fff;
    border: 2px solid #999;
    box-sizing: border-box;
}
.sub6-content .solid{
    background: #999;
}

.brand-menu .menu-actived{
    font-weight: bold;
}

.brand-menu .menu-actived span{
    visibility: visible;
}
.display-visible{
    display: block;
}
.display-none{
    display: none;
}

/* .graphic{
   
} */
.graphic .item{
    position: relative;
    display: inline-block;
    margin: 55px 0 25px;
    font-size: 0;
}
.graphic .item .text{
    display: inline-block;
    width: 384px;
    vertical-align: middle;
}
.graphic .item .picture{
    display: inline-block;
    width: 400px;
    text-align: center;
    vertical-align: middle;
}
.graphic .item .text .item-name{
    color: #343434;
    font-size: 18px;
    line-height: 18px;
    font-weight: 400;
    text-indent: 2em;
}
.graphic .item .text .item-detail{
    margin-top: 20px;
    font-size: 16px;
    color: #666666;
    font-weight: 400;
    line-height: 26px;
    text-indent: 2em;
}
.graphic .only-picture{
    margin: 55px 0 50px;
    width: 100%;
    text-align: center;
}
.graphic .only-picture img{
    width: 596px;
}
.pictures{
    margin-top: 30px;
    width: 100%;
}

.pictures .only-picture{
    margin-top: 20px;
    text-align: center;
}
.pictures .only-picture img{
    width: 596px;
}

.menu-content .only-text{
    position: relative;
    margin-top: 21px;
    width: 100%;
}
.only-text .chapter{
    margin-top: 35px;
    color: #343434;
    font-size: 16px;
    font-weight: 400;
    line-height: 26px;
}
.only-text .chapter .chapter-title{
    font-weight: bold;
}
.only-text .chapter .chapter-content{
    margin-top: 35px;
}
.first-chapter{
    margin-top: 0 !important;
}
.first-chapter .chapter-content{
    text-indent: 2em;
}
.chapter-footer{
    text-align: right;

}